* {
  margin: 0;
  padding: 0;
}

html {
  background: url("images/bg-content.gif") repeat;
}

body {

  color: #E2E2E2;  background: url("images/bg-content.gif") repeat;
  font: 13px "Tahoma",Helvetica, Arial, sans-serif;



  -webkit-font-smoothing: antialiased;
  }
  

    #wrap{width:1000px; margin: 0 auto;}
  #welcome{width:1000px;	font-family:"Tahoma";font-size:1.1em; line-height:22px; color:#dcd5af;margin: 0 auto; text-align:justify; padding-top:1.5em;}
  #inner_col{width:1000px;	font-family:"Tahoma";font-size:1.1em; line-height:20px; color:#dcd5af;margin: 0 auto; padding-top:1.5em;}
  .content_inner{width:1000px;	font-family:"Tahoma";font-size:1.1em; line-height:22px; color:#dcd5af;margin: 0 auto; text-align:justify; padding-top:1.5em;}
  .cotact{ width:480px; float:right;}
p{margin:0 auto;}

h1 {
  font: 40px/60px "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  font-weight: 200;
  }

h2 {
	font: 13.5px "Tahoma", sans-serif;
	margin-top:10px;
	margin-bottom: 10px;
	font-weight:bold;
	color:#FC6;
	text-align:left;
	line-height:18px;
 }
  
  h3 {
  font: 20px/30px "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: #fff;
  }
  
  h6{
  font: 16px  "Tahoma", sans-serif; 
  margin-bottom: 10px; font-weight:bold; color:#FFF; text-align:left; line-height:18px; text-decoration:underline;}
  
  h5 {
	font: 16px "Tahoma", sans-serif;
	margin-bottom: 10px;
	font-weight:bold;
	color:#fff;
	text-align:left;
	line-height:18px;
}

#intro{width:760px; margin:0 auto; margin-top:30px;}
#intro_logo{width:120px; height:100px; margin: 0 auto; background-image: url(images/logo.png); background-repeat:no-repeat; margin-top:50px;}

#wrapper {

  width:100%;
  height:800px;  }
  
 .bg_booking{width:1000px;  margin: 0 auto; z-index:11; 
	display:block;  background-color: #ffffff; background-image:url(http://www.easyfo.com/bossbkk/html/images/bg-body.gif);
	padding:5px;

    /* opacity: 0.4;
    filter: alpha(opacity=40); For IE8 and earlier */}
  
  #display{
 width:100%; margin-top:0 auto; display:block; position:absolute; height:120px; z-index:100;}
 .inner{width:1000px; margin:0 auto; display:block; height:50px; z-index:100;}
  
#title{
	width:1010px;
	height:auto;
	margin:0 auto;
	z-index:20;
	margin-top:20px;
	margin-bottom:50px;
}
.clr {
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0;
}
  #header{
	width:1000px;
	top:60px;
	margin:0 auto;
	z-index:10;
	position: absolute;
	display:block;

}
#head_inner{width:100%; height:200px; margin:0 auto; background-image:url(images/bg-header.gif); border-bottom:solid 1px #d1cdc3;
/* add more */
	min-width: 1010px;}

#footer_inner{width:100%; height:120px; margin:0 auto; background-image: url(images/bg-body.gif);}
.text_footer{
	width:300px;
	margin:0 auto;
	font-family:"Tahoma";
	font-size:12px;
	line-height:20px;
	color:#ababab;
	padding-top:20px;
	float:left;
	height: auto;
} 
.footer_logo{

	display:block;
	float:right;
	margin:0 auto;
	left: 747px;
	top: 970px;
	height: 53px;
	padding-top: 20px;
	width:430px;
}

#footer{
	width:100%;
	height:120px;
	margin:0 auto;
	background-image:url(images/bg-body.gif);
	/* add more */
	min-width: 1010px;
}
.text_footer{
	width:550px;
	margin:0 auto;
	font-family:"Tahoma";
	font-size:12px;
	line-height:20px;
	color:#ababab;
	padding-top:20px;
}


.logo{ width:120px; height:100px;}

.nav {
	display:block;
	height:60px;
	float:right;
	margin: 0 auto;
	margin-top:20px;

	z-index:1;
}

.nav li { 
display:block; 	
font-size: 13px;  
font-weight:bold;font-family: "Tahoma" ;
color: #888; float:left;
width:110px;
text-align:center;
height:60px; 
background-color:#FFF;
background-image:
url(images/bgg.jpg); background-repeat:repeat-x;
}

.nav li a:link{ 
display:block; 	
font-size: 13px;  
font-weight:bold;font-family: "Tahoma" ;
float:left;color: #888;
width:110px;height:30px;
text-align:center;padding-top:20px;
text-decoration:none;
}

.nav li a:visited { color: #888;}
.nav li a:hover { 
display:block; 	
font-size: 13px;  
font-weight:bold;font-family: "Tahoma" ;
color: #fff; float:left;
width:110px;height:40px;
text-align:center;
text-decoration:none;
background-color:#ffa800;
/*background-color:#003471;
/*background-image:url(images/bg_menu2.jpg):*/
}
  
h3,h4,pre {
  text-align: left;

  margin: 0 auto 20px;
  }

.rslides {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
  }

.box_content{width:222px; float: left; display:block; padding:10px; margin-right:5px; margin-left:5px; background-color:#FFF; line-height:16px; text-align:justify; padding-bottom:20px; color: #888; }
.box_content_fac{
	width:250px;
	float: left;
	display:block;
	line-height:22px;
	padding-bottom:20px;
	color: #ececec;
	font-size:12px;
	text-align:left;
	margin-bottom: 30px;
}
.box_spa_service{width:260px; height:250px; float: left; display:block; padding-left:225px; padding-right:10px; margin-right:5px; margin-left:5px; background-color:#FFF; line-height:18px; padding-bottom:20px; color: #888; background-image:url(images/spa_ser.jpg); background-repeat:no-repeat; font-size:11px; }
.box_spa_fea{width:260px; height:250px; float: left; display:block; padding-left:225px; padding-right:10px; margin-right:5px; margin-left:5px; background-color:#FFF; line-height:18px; padding-bottom:20px; color: #888; background-image:url(images/spa_ser1.jpg); background-repeat:no-repeat; font-size:11px; }
.box_faci{width:260px; height:200px; float: left; display:block; padding-left:10px; padding-right:10px; margin-right:5px;  margin-top:10px; background-color:#FFF; line-height:18px; padding-bottom:20px; color: #888; background-repeat:no-repeat; font-size:11px; }




.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

a {
  color: #fff;
  text-decoration: none;
  }

.room_pic{width:350px; height:250px; float:left; display:block; margin:0 auto;}
.room_col{width:650px; float:right; display:block; margin:0 auto; padding-bottom:20px;}
.table{ padding-right:10px; line-height:20px; padding:5px; padding-left:10px;font-family:"Tahoma" , ; font-size:12px; font-weight:bold; background-image:url(images/bu.png); background-repeat:no-repeat; color:#e1e1e1; }
.cotact_map{width:500px; height:500px; float: left;}
/* Callback example */
